/* CSS Document */
body {
	margin:0px;
	margin-top:0px;
	font-family:Verdana;
	font-size:12px;
	background-image:url(images/background2.jpg);
	background-repeat:repeat-y;
	color:#092952;
	background-color:#7093b1;
}
.style1 {
	color: #FFFFFF;
	font-weight: bold;
}
.style2 {
	font-size: 24px;
	font-weight: bold;
}
#email_uzenet {
	color: white;
}
#email_hiba {
	color: red;
}


.style4 {
	font-size: 16px;
	font-weight: bold;
	color: #FFFFFF;
}
.style5 {
	color: #FFFFFF;
	font-weight: bold;
	font-size: 14px;

}
.style8 {
	font-size: 16px
}
.style9 {
	font-size: 18px;
	font-weight: bold;
}
.style10 {
	font-size: 24px;
	font-weight: bold;
	color: #FFFFFF;

}
.style12 {
	font-size: 14px;
	font-weight: bold;
	color: #FFFFFF;
}
.alapszin {
 font-size: 12px;  
 color: #092952;
}
.style32 {
	color: #FF6600;
	font-size: 24px;
}
.style24 {
	color: #FFFFFF;
	font-weight: bold;
}
.style37 {
	font-size: 16px;
	font-weight: bold;
	color: #092952;
}
.style38 {
	font-size: 12px;
	font-weight: bold;
	color: #3D82D0;
}	
.style104 {
	font-size: 17px;
	font-weight: bold;	
}
.style43 {color: #092952;
	font-weight: bold;}	

.style194 {
	font-weight: bold;
	font-size: 17px;
	color: #427DC1;
}
.style195 {
	color: #FF6600
	}
.style68 {
	color: #092952;
	font-size: 14px;	
}
.style198 {
	font-weight: bold;
	font-size: 14px;
	color: #427DC1;
}
.style200 {
	color: #FF6600;
	font-weight: bold;
}
.kosargomb {
	font-size: 18px;
	background-color: #395475;
	border-color: #ffffff;
	color: #ffffff;
	border-width:2px;
	font:Arial, Helvetica, sans-serif;
	border-radius:10px;
	border-style:solid;
	box-shadow: 12px 12px 10px 0px #919191;
}
.search_textbox
{
	width:120px; 
	border-style:solid; 
	border-color:#395475; 
	border-width:3px;
}
.cimsor {
	font-size: 24px;
	font-weight: bold;
	background-color: #395475;
	border-color: #ffffff;
	color: #ffffff;
	border-width:2px;
	font:Arial, Helvetica, sans-serif;
	border-radius:10px;
	border-style:solid;
}

.search_btn
{
	width:110px;
	font-size: 18px;
	border-color:#ffffff; 
	border-width:2px; 
	background-color:#395475;
	color: #ffffff;
	background-image:none;
}
.arnyeklekerekitve {
	border-radius:10px;
	border-style:solid;
	box-shadow: 12px 12px 10px 0px #919191;
}
.arnyek {
	border-style:solid;
	box-shadow: 12px 12px 10px 0px #919191;
}	
.szimplaarnyek {	
		box-shadow: 12px 12px 10px 0px #919191;

}
.kosar-textbox {
	box-shadow: 12px 12px 10px 0px #919191;
	background-color: #395475;
	border-color:#ffffff;
	color: #ffffff;
	border-width:2px;
	border-style:solid;
	font-size:18px;
	border-radius:10px;
	width: 30px;
}
.levelkuldes {
	font-size: 18px;
	background-color: #395475;
	border-color: #ffffff;
	color: #ffffff;
	border-width:2px;
	font:Arial, Helvetica, sans-serif;
	border-radius:10px;
	border-style:solid;
}
.style205 {
	font-size: 18px;
	font-weight: bold;
	color: #FFFFFF;
}
.style206 {
	color: #00CCFF;
	font-weight: bold;
}
.style193 {
	font-size: 17px;
	font-weight: bold;
	color: #092952;
}

.style67 {
	font-size: 14px;
	color: #427DC1;
	}	
.style69 {
	font-size: 12px;
	color: #F4F4F4;

	
}
a, a:visited, a:active {
	text-decoration:none;
	color:#092952;
}
a:hover {
	color:#427DC1;
}
li.left_menu_selected a, li.left_menu_selected a:visited {
	text-decoration:none;
	color:#427DC1;
}
li.menu_main_selected a, li.menu_main_selected a:visited {
	text-decoration:none;
	color:#427DC1;
	
	}
li.left_menu_kiemelt a, li.left_menu_kiemelt a:visited {
	color:#FF6600;
	font-weight:bold;
	
}	
.left_menu_kiemelt {
	color:#FF6600;
	font-weight:bold;	
	background-image:url(images/sub_menu_icon.jpg);
	background-repeat:no-repeat;
	background-position:8px 2px;
	padding-left:25px;
	padding-bottom:5px;
	
	
	
}
a:hover {
	color:#427DC1;
}
img {
	border-width:0px;
}
p {
	padding:0px;
	margin:0px;
	padding-bottom:4px;
}
ul {
	list-style:none;
	padding:0px;
	margin:0px;
}
h1 {
	color:#092952;
	font-size:12px;
	font-weight: normal;
	
	
	
}
h2 {
	color: #FF6600;
	font-size: 24px;
}

h3 {
	color: #092952;
	font-size: 12px;
}
#page {
	width:960px;
	height:auto;
	margin:0 auto;
}
#header {
	width:960px;
	height:200px;
	background-image:url(images/header.png);
}
#menu {
	width:960px;
	height:47px;
	overflow:hidden;
}
#content {
	width:960px;
	padding-top:10px;
	height:auto;
	overflow:hidden;
}
#footer {
	width:600px;
	height:auto;
	overflow:hidden;
	margin-top:20px;
	background-image:url(images/22.png);
	padding-bottom:30px;
	padding-top:30px;
	margin-left:197px;
	margin-bottom:20px;
	background-repeat:no-repeat;
}
#menu_left {
	float:left;
	width:165px;
	height:auto;
	background-color:#f4f4f4;
	border-style:solid;
	border-width:1px;
	border-color:#c2c2c2;
	padding:10px;
	font-size:11px;
}
#menu_right {
	float:left;
	width:126px;
	height:auto;
	background-color:#f4f4f4;
	border-style:solid;
	border-width:1px;
	border-color:#c2c2c2;
	padding:10px;
}
#content_middle {
	float:left;
	width:540px;
	margin-left:10px;
	margin-right:10px;
	padding:0px 30px 30px 30px;
	background-color:#F4F4F4;
	border-style:solid;
	border-width:1px;
	border-color:#c2c2c2;
	text-align:justify;
}
button:hover {
	font:italic normal 18px Arial, Helvetica, sans-serif;
	color:#ffffff;
	border:3px solid #ff8000;
	padding:4px 4px;
}
button:active {
	color:#ffffff;
	border:3px solid #0080ff;
	padding:4px 4px;
}
#content_middle_megrendeles {
	float:left;
	width:750px;
	padding-right:30px;
	font-size:12px;
	padding-left:75px;
	margin-top:25px;
}
#alert {
	width:450px;
	border:solid;
	border-width:1px;
	background-color:#FFFF99;
	margin-left:225px;
	margin-top:15px;
	margin-bottom:15px;
	text-align:center;
	padding:4px;
}
#bottom_line {
	width:800px;
	background-color:#F4F4F4;
	height:1px;
	margin-left:50px;
	font-size:1px;
	margin-top:10px;
}
#alert_bottom {
	width:550px;
	border:solid;
	border-width:1px;
	background-color:#FFFF99;
	margin-left:175px;
	margin-top:15px;
	margin-bottom:25px;
	text-align:center;
	padding:10px;
}
.space {
	height:38px;
}
#advert {
	width:580px;
	height:auto;
	overflow:hidden;
	margin-top:20px;
	padding:10px;
	margin-left:197px;
}
.menu_main {
	background-image:url(images/icon.jpg);
	background-repeat:no-repeat;
	height:25px;
	padding-left:25px;
	padding-top:5px;
	margin-top:5px;
	margin-left:5px;
	font-weight:bold;
}
.menu_main_selected {
	background-image:url(images/icon.jpg);
	background-repeat:no-repeat;
	height:25px;
	padding-left:25px;
	padding-top:5px;
	margin-top:5px;
	margin-left:5px;
	font-weight:bold;
	color:#427DC1;
}
.menu_shop {
	background-image:url(images/shop_icon.jpg);
	background-repeat:no-repeat;
	height:30px;
	padding-left:35px;
	padding-top:5px;
	margin-top:10px;
	font-size:12px;
	font-weight:bold;
}
.menu_sub {
	background-image:url(images/sub_menu_icon.jpg);
	background-repeat:no-repeat;
	background-position:8px 2px;
	padding-left:25px;
	padding-bottom:5px;

}
.menu_hir {
	text-align:center;
}
.menu_szamlalo {
	margin-right:20px;
	padding-bottom:10px;
	text-align:center;
	font-size:10px;
	margin-right:20px;
	margin-bottom:10px;
}
.menu_hir_vonallal {
	padding-bottom:10px;
}
.content_image {
	text-align:center;
	padding-top:15px;
}
.list_item {
	background-image:url(images/list.jpg);
	background-repeat:no-repeat;
	background-position:0 1px;
	padding-left:16px;
	padding-bottom:5px;
}

.left_menu_selected {
	color:#FF6600;
	font-weight:bold;
	background-image:url(images/sub_menu_icon.jpg);
	background-repeat:no-repeat;
	background-position:8px 2px;
	padding-left:25px;
	padding-bottom:5px;
	
	
}
.gyogyult_header {
	font-size:12px;
	border-bottom:dashed;
	border-bottom-style:dashed;
	padding-left:5px;
	padding-right:5px;
	border-bottom-width:thin;
	border-bottom-color:#666666;
}
.gyogyult_main {
	font-size:12px;
	font-style:normal;
	background-color:#A4CCFD;
	margin-bottom:10px;
	border-color:#666666;
	padding-left:10px;
	padding-right:5px;
}
.tablazat_header {
	background-color:#666666;
	color:#123A78;
	border-bottom:dashed;
	border-bottom-style:dashed;
	border-bottom-color:#000000;
}
.tablazat_main {
	background-color:#123A78;
}
#op {
	display: none;
}
form {
	padding:0px;
	margin:0px;
}
#email_uzenet {
	color: white;
}
#email_hiba {
	color: red;
}
